<!DOCTYPE html>
<html dir="ltr" lang="de-DE">
  <head>
    <meta charset="utf-8">
    <link rel="icon" href="/favicon.ico" type="image/png">
    <title>uulmhack | Kontakt</title>
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index,follow">
    <meta property="og:title" content="uulmhack | Kontakt">
    <meta name="twitter:card" content="summary">
    <meta name="apple-mobile-web-app-capable" content="no">

    <link rel="stylesheet" href="/assets/normalize.min.css" media="all">
    <link rel="stylesheet" href="/assets/layout.min.css" media="all">

    <link rel="canonical" href="https://uulmhack.dev/kontakt">

    <link rel="alternate" hreflang="de-DE" href="https://uulmhack.dev/kontakt">
    <link rel="alternate" hreflang="en-US" href="https://uulmhack.dev/en/contact">
    <link rel="alternate" hreflang="x-default" href="https://uulmhack.dev/kontakt">
  </head>
  <body>
    <nav class="">
      <a class="sitetitle " href="/">uulmhack</a>
    </nav>

    <main>
      <div id="c14" class="frame frame-default frame-type-text frame-layout-0">
        <header>
          <h1 class="">
            Kontakt
          </h1>
        </header>
        <p>Bei Fragen rund um das Event könnt ihr&nbsp;eine Mail an "uulmhack AT uni-ulm DOT de" schreiben, ihr erhaltet darauf zeitnah eine Antwort.</p>
      </div>
    </main>


    <footer>
      <p id="social-media">
        <a href="https://www.instagram.com/uulmhack">
          <img alt="Instagram" src="/assets/instagram.svg" width="35" height="35">
        </a>
        <a href="https://twitter.com/uulmhack">
          <img alt="Twitter" src="/assets/twitter.svg" width="35" height="35">
        </a>
        <a href="https://t.me/uulmhack">
          <img alt="Telegram" src="/assets/telegram.svg" width="35" height="35">
        </a>
        <a href="https://gitlab.com/uulmhack">
          <img alt="GitLab" src="/assets/gitlab.svg" width="35" height="35">
        </a>
      </p>

      <p>
        <a href="/kontakt" hreflang="de-DE" title="Deutsch" class="active"><span>Deutsch</span></a>

        <a href="/en/contact" hreflang="en-US" title="Englisch" class=""><span>Englisch</span></a>
      </p>

      <p>
        <a href="/kontakt" title="Kontakt"><span>Kontakt</span></a>

        <a href="/impressum-datenschutz" title="Impressum &amp; Datenschutz"><span>Impressum &amp; Datenschutz</span></a>
      </p>

      <!-- Credits -->
      <p>
        2018-2023 © uulmhack Orga-Team
      </p>
    </footer>

    <script async="async" defer="defer" data-domain="uulmhack.dev" src="https://stats.uulmhack.dev/js/plausible.js"></script>
  </body>
</html>
